{
    "path": "$OET_PATH/testcases/function_test/pkg_test/at-spi2-core/at-spi2-core",
    "machine num": 1,
    "cases": [
        {
            "name": "test_at-spi2-core_function_install",
            "desc": "Test the installation of at-spi2-core package"
        },
        {
            "name": "test_at-spi2-core_function_dev_files",
            "desc": "Validate existence of development files (pkg-config)"
        },
        {
            "name": "test_at-spi2-core_function_remove_purge",
            "desc": "Test complete purge removal of the package"
        }
    ]
}